div, header{
    background-color:#87ceeb;	
}
table{
    border: 2px solid black;
    margin-left: 20px;
}
th, td {
    border: 1px solid black; 
    padding: 8px;
    text-align: justify; 
    font-size: 20px;
}

img{
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 20px; 
}
#pelican img {
    width: 600px;
    height: auto;  
}
#penguin img {
    width: 600px;
    height: auto;  
}
#hyacinth_macaw img {
    width: 600px;
    height: auto;  
}
#peafowl img {
    width: 600px;
    height: auto;  
}
#falcon img {
    width: 600px;
    height: auto;  
}
#stork img {
    width: 600px;
    height: auto;  
}
#toucan img {
    width: 600px;
    height: auto;  
}
#swan img {
    width: 600px;
    height: auto;  
}
#albatross img {
    width: 600px;
    height: auto;  
}
#duck img {
    width: 600px;
    height: auto;  
}





#pelican .glavniGrid{ 
    display: grid;
    grid-template-areas: 
    "header header header"
    "article1 article1 aside"
    "article3 article3 article3"
    "article5 article5 article5"
    "article4 article4 article7"
    "article2 article2 article2"
    "article6 article6 article6";
    grid-template-columns: repeat(3, 1fr); 
    grid-auto-rows: minmax(100px, auto); 
    grid-gap: 0px; 
}
#pelican .glavniGrid > div:not(.grid0):not(.grid1):not(.grid8){
    border-radius: 15px; 
    margin: 30px 30px 30px 30px;
    border: 2px solid #fcf75e; 
    background-color: #fcf75e;
    display: flex;
    align-items: center;
}
#pelican .grid0 { 
    grid-area: header;
}
#pelican .grid1 {
    grid-area: article1;
    border-radius: 15px; 
    margin: 110px 60px 110px 60px;
    border: 2px solid #fcf75e; 
    background-color: #fcf75e;
    display: flex;
    align-items: center;
}
#pelican .grid2{ 
    grid-area: article2; 
}     
#pelican .grid3{ 
    grid-area: article3;
} 
#pelican .grid4{ 
    grid-area: article4; 
}     
#pelican .grid5{ 
    grid-area: article5;
} 
#pelican .grid6{ 
    grid-area: article6; 
} 
#pelican .grid7{ 
    grid-area: article7; 
} 
#pelican .grid8{ 
    grid-area: aside;
    margin-right: 30px;
    margin-top: 30px;
}
#penguin .glavniGrid{ 
    display: grid;
    grid-template-areas: 
    "header header header"
    "article1 article1 aside"
    "article3 article3 article3"
    "article5 article5 article5"
    "article4 article4 article4"
    "article7 article7 article7"
    "article2 article2 article2"
    "article6 article6 article6";
    grid-template-columns: repeat(3, 1fr); 
    grid-auto-rows: minmax(100px, auto); 
    grid-gap: 0px; 
}
#penguin .glavniGrid > div:not(.grid0):not(.grid1):not(.grid8){
    border-radius: 15px; 
    margin: 30px 30px 30px 30px;
    border: 2px solid #808080; 
    background-color: #808080;
    display: flex;
    align-items: center;
}
#penguin .grid0 { 
    grid-area: header;
}
#penguin .grid1 {
    grid-area: article1;
    border-radius: 15px; 
    margin: 100px 60px 100px 60px;
    border: 2px solid #808080; 
    background-color: #808080;
    display: flex;
    align-items: center;
}
#penguin .grid2{ 
    grid-area: article2; 
}     
#penguin .grid3{ 
    grid-area: article3;
} 
#penguin .grid4{ 
    grid-area: article4; 
}     
#penguin .grid5{ 
    grid-area: article5;
} 
#penguin .grid6{ 
    grid-area: article6; 
} 
#penguin .grid7{ 
    grid-area: article7; 
} 
#penguin .grid8{ 
    grid-area: aside;
    margin-right: 30px;
    margin-top: 30px;
}
#hyacinth_macaw .glavniGrid{ 
    display: grid;
    grid-template-areas: 
    "header header header"
    "article1 article1 aside"
    "article3 article3 article3"
    "article5 article5 article5"
    "article4 article4 article4"
    "article7 article7 article7"
    "article2 article2 article2"
    "article6 article6 article6";
    grid-template-columns: repeat(3, 1fr); 
    grid-auto-rows: minmax(100px, auto); 
    grid-gap: 0px; 
}
#hyacinth_macaw .glavniGrid > div:not(.grid0):not(.grid1):not(.grid8){
    border-radius: 15px; 
    margin: 30px 30px 30px 30px;
    border: 2px solid #ffff66; 
    background-color: #ffff66;
    display: flex;
    align-items: center;
}
#hyacinth_macaw .grid0 { 
    grid-area: header;
}
#hyacinth_macaw .grid1 {
    grid-area: article1;
    border-radius: 15px; 
    margin: 100px 60px 100px 60px;
    border: 2px solid #ffff66; 
    background-color: #ffff66;
    display: flex;
    align-items: center;
}
#hyacinth_macaw .grid2{ 
    grid-area: article2; 
}     
#hyacinth_macaw .grid3{ 
    grid-area: article3;
} 
#hyacinth_macaw .grid4{ 
    grid-area: article4; 
}     
#hyacinth_macaw .grid5{ 
    grid-area: article5;
} 
#hyacinth_macaw .grid6{ 
    grid-area: article6; 
} 
#hyacinth_macaw .grid7{ 
    grid-area: article7; 
} 
#hyacinth_macaw .grid8{ 
    grid-area: aside;
    margin-right: 30px;
    margin-top: 30px;
}
#peafowl .glavniGrid{ 
    display: grid;
    grid-template-areas: 
    "header header header"
    "article1 article1 aside"
    "article3 article3 article3"
    "article5 article5 article5"
    "article4 article4 article7"
    "article2 article2 article2"
    "article6 article6 article6";
    grid-template-columns: repeat(3, 1fr); 
    grid-auto-rows: minmax(100px, auto); 
    grid-gap: 0px; 
}
#peafowl .glavniGrid > div:not(.grid0):not(.grid1):not(.grid8){
    border-radius: 15px; 
    margin: 30px 30px 30px 30px;
    border: 2px solid #228b22; 
    background-color: #228b22;
    display: flex;
    align-items: center;
}
#peafowl .grid0 { 
    grid-area: header;
}
#peafowl .grid1 {
    grid-area: article1;
    border-radius: 15px; 
    margin: 100px 60px 100px 60px;
    border: 2px solid #228b22; 
    background-color: #228b22;
    display: flex;
    align-items: center;
}
#peafowl .grid2{ 
    grid-area: article2; 
}     
#peafowl .grid3{ 
    grid-area: article3;
} 
#peafowl .grid4{ 
    grid-area: article4; 
}     
#peafowl .grid5{ 
    grid-area: article5;
} 
#peafowl .grid6{ 
    grid-area: article6; 
} 
#peafowl .grid7{ 
    grid-area: article7; 
} 
#peafowl .grid8{ 
    grid-area: aside;
    margin-right: 30px;
    margin-top: 30px;
}
#falcon .glavniGrid{ 
    display: grid;
    grid-template-areas: 
    "header header header"
    "article1 article1 aside"
    "article2 article2 article2"
    "article3 article3 article3"
    "article5 article5 article5"
    "article6 article6 article7"
    "article4 article4 article4";
    grid-template-columns: repeat(3, 1fr); 
    grid-auto-rows: minmax(100px, auto); 
    grid-gap: 0px; 
}
#falcon .glavniGrid > div:not(.grid0):not(.grid1):not(.grid8){
    border-radius: 15px; 
    margin: 30px 30px 30px 30px;
    border: 2px solid #cd853f; 
    background-color: #cd853f;
    display: flex;
    align-items: center;
}
#falcon .grid0 { 
    grid-area: header;
}
#falcon .grid1 {
    grid-area: article1;
    border-radius: 15px; 
    margin: 100px 60px 100px 60px;
    border: 2px solid #cd853f; 
    background-color: #cd853f;
    display: flex;
    align-items: center;
}
#falcon .grid2{ 
    grid-area: article2; 
}     
#falcon .grid3{ 
    grid-area: article3;
} 
#falcon .grid4{ 
    grid-area: article4; 
}     
#falcon .grid5{ 
    grid-area: article5;
} 
#falcon .grid6{ 
    grid-area: article6; 
} 
#falcon .grid7{ 
    grid-area: article7; 
} 
#falcon .grid8{ 
    grid-area: aside;
    margin-right: 30px;
    margin-top: 30px;
}
#stork .glavniGrid{ 
    display: grid;
    grid-template-areas: 
    "header header header"
    "article1 article1 aside"
    "article2 article2 article2"
    "article3 article3 article3"
    "article5 article5 article5"
    "article6 article6 article7"
    "article4 article4 article4";
    grid-template-columns: repeat(3, 1fr); 
    grid-auto-rows: minmax(100px, auto); 
    grid-gap: 0px; 
}
#stork .glavniGrid > div:not(.grid0):not(.grid1):not(.grid7):not(.grid8){
    border-radius: 15px; 
    margin: 30px 30px 30px 30px;
    border: 2px solid #ff6347; 
    background-color: #ff6347;
    display: flex;
    align-items: center;
}
#stork .grid0 { 
    grid-area: header;
}
#stork .grid1 {
    grid-area: article1;
    border-radius: 15px; 
    margin: 100px 60px 100px 60px;
    border: 2px solid #ff6347; 
    background-color: #ff6347;
    display: flex;
    align-items: center;
}
#stork .grid2{ 
    grid-area: article2; 
}     
#stork .grid3{ 
    grid-area: article3;
} 
#stork .grid4{ 
    grid-area: article4; 
}     
#stork .grid5{ 
    grid-area: article5;
} 
#stork .grid6{ 
    grid-area: article6; 
} 
#stork .grid7{ 
    grid-area: article7; 
    margin-left: 60px;
    margin-top: 60px;
} 
#stork .grid8{ 
    grid-area: aside;
    margin-right: 30px;
    margin-top: 30px;
}
#toucan .glavniGrid{ 
    display: grid;
    grid-template-areas: 
    "header header header"
    "article1 article1 aside"
    "article3 article3 article3"
    "article5 article5 article5"
    "article4 article4 article7"
    "article2 article2 article2"
    "article6 article6 article6";
    grid-template-columns: repeat(3, 1fr); 
    grid-auto-rows: minmax(100px, auto); 
    grid-gap: 0px; 
}
#toucan .glavniGrid > div:not(.grid0):not(.grid1):not(.grid8){
    border-radius: 15px; 
    margin: 30px 30px 30px 30px;
    border: 2px solid #f0e130; 
    background-color: #f0e130;
    display: flex;
    align-items: center;
}
#toucan .grid0 { 
    grid-area: header;
}
#toucan .grid1 {
    grid-area: article1;
    border-radius: 15px; 
    margin: 100px 60px 100px 60px;
    border: 2px solid #f0e130; 
    background-color: #f0e130;
    display: flex;
    align-items: center;
}
#toucan .grid2{ 
    grid-area: article2; 
}     
#toucan .grid3{ 
    grid-area: article3;
} 
#toucan .grid4{ 
    grid-area: article4; 
}     
#toucan .grid5{ 
    grid-area: article5;
} 
#toucan .grid6{ 
    grid-area: article6; 
} 
#toucan .grid7{ 
    grid-area: article7; 
} 
#toucan .grid8{ 
    grid-area: aside;
    margin-right: 30px;
    margin-top: 30px;
}
#swan .glavniGrid{ 
    display: grid;
    grid-template-areas: 
    "header header header"
    "article1 article1 aside"
    "article3 article3 article3"
    "article5 article5 article5"
    "article4 article4 article7"
    "article2 article2 article2"
    "article6 article6 article6";
    grid-template-columns: repeat(3, 1fr); 
    grid-auto-rows: minmax(100px, auto); 
    grid-gap: 0px; 
}
#swan .glavniGrid > div:not(.grid0):not(.grid1):not(.grid8){
    border-radius: 15px; 
    margin: 30px 30px 30px 30px;
    border: 2px solid #a9a9a9; 
    background-color: #a9a9a9;
    display: flex;
    align-items: center;
}
#swan .grid0 { 
    grid-area: header;
}
#swan .grid1 {
    grid-area: article1;
    border-radius: 15px; 
    margin: 100px 60px 100px 60px;
    border: 2px solid #a9a9a9; 
    background-color: #a9a9a9;
    display: flex;
    align-items: center;
}
#swan .grid2{ 
    grid-area: article2; 
}     
#swan .grid3{ 
    grid-area: article3;
} 
#swan .grid4{ 
    grid-area: article4; 
}     
#swan .grid5{ 
    grid-area: article5;
} 
#swan .grid6{ 
    grid-area: article6; 
} 
#swan .grid7{ 
    grid-area: article7; 
} 
#swan .grid8{ 
    grid-area: aside;
    margin-right: 30px;
    margin-top: 30px;
}
#albatross .glavniGrid{ 
    display: grid;
    grid-template-areas: 
    "header header header"
    "article1 article1 aside"
    "article3 article3 article3"
    "article5 article5 article5"
    "article4 article4 article7"
    "article2 article2 article2"
    "article6 article6 article6";
    grid-template-columns: repeat(3, 1fr); 
    grid-auto-rows: minmax(100px, auto); 
    grid-gap: 0px; 
}
#albatross .glavniGrid > div:not(.grid0):not(.grid1):not(.grid8){
    border-radius: 15px; 
    margin: 30px 30px 30px 30px;
    border: 2px solid #848482; 
    background-color: #848482;
    display: flex;
    align-items: center;
}
#albatross .grid0 { 
    grid-area: header;
}
#albatross .grid1 {
    grid-area: article1;
    border-radius: 15px; 
    margin: 100px 60px 100px 60px;
    border: 2px solid #848482; 
    background-color: #848482;
    display: flex;
    align-items: center;
}
#albatross .grid2{ 
    grid-area: article2; 
}     
#albatross .grid3{ 
    grid-area: article3;
} 
#albatross .grid4{ 
    grid-area: article4; 
}     
#albatross .grid5{ 
    grid-area: article5;
} 
#albatross .grid6{ 
    grid-area: article6; 
} 
#albatross .grid7{ 
    grid-area: article7; 
} 
#albatross .grid8{ 
    grid-area: aside;
    margin-right: 30px;
    margin-top: 30px;
}
#duck .glavniGrid{ 
    display: grid;
    grid-template-areas: 
    "header header header"
    "article1 article1 aside"
    "article2 article2 article2"
    "article3 article3 article3"
    "article4 article4 article4"
    "article5 article5 article5"
    "article6 article6 article6";
    grid-template-columns: repeat(3, 1fr); 
    grid-auto-rows: minmax(100px, auto); 
    grid-gap: 0px; 
}
#duck .glavniGrid > div:not(.grid0):not(.grid1):not(.grid7){
    border-radius: 15px; 
    margin: 30px 30px 30px 30px;
    border: 2px solid #d2b48c; 
    background-color: #d2b48c;
    display: flex;
    align-items: center;
}
#duck .grid0 { 
    grid-area: header;
}
#duck .grid1 {
    grid-area: article1;
    border-radius: 15px; 
    margin: 100px 60px 100px 60px;
    border: 2px solid #d2b48c; 
    background-color: #d2b48c;
    display: flex;
    align-items: center;
}
#duck .grid2{ 
    grid-area: article2; 
}     
#duck .grid3{ 
    grid-area: article3;
} 
#duck .grid4{ 
    grid-area: article4; 
}     
#duck .grid5{ 
    grid-area: article5;
} 
#duck .grid6{ 
    grid-area: article6; 
} 
#duck .grid7{ 
    grid-area: aside; 
    margin-right: 30px;
    margin-top: 30px;
} 
